﻿@model ApplidevKPI.Models.Assignment

@*Form for create new Assignment*@

    <tr id="newLineCreate">
        @Html.AntiForgeryToken()
        @Html.HiddenFor(model => model.PK_ID)
        <td></td>
        <td>
            @Html.EditorFor(model => model.Wording, new { htmlAttributes = new { @class = "form-control", @required = "required", @pattern = "[a-zA-ZÀ-ÿ0-9_&-'+#]+([ ]?[a-zA-ZÀ-ÿ0-9_&-'+#]+)*", @minlength = "1", @maxlength = "30" } })
        </td>
        <td>
            @Html.EditorFor(model => model.Display_order, new { htmlAttributes = new { @class = "form-control", @min = "1", @max = "2000000000", @required = "required", @style = "width:8em;" } })
        </td>
        <td>
            @Html.EditorFor(model => model.Billable)
        </td>
        <td style="user-select: none;">
            <button type="submit" class="btn btn-default setting-submit-form">
                <span class="glyphicon glyphicon-ok"></span>
            </button>
            <button class="btn btn-danger setting-cancel-form" onclick="formCancel(this);">
                <span class="glyphicon glyphicon-remove"></span>
            </button>
        </td>
    </tr>